Subject: Re: [lojban] Vocabulary (more to come)

From: Elrond <[email-masked]>
Date: Mon, 10 Jul 2000 20:17:50 +0200 (CEST)

> la rafael cusku di'e
> 
> >vala:valan
> >lamba:lamben
> >halla:alar
> 
> You can't have "la" in a name.
Shame on me. I forgot once again. Here is an updated list:
tinco:tinkom parma:parmam calma:kalmam quesse:kuesem
ando:andom umbar:umbar anga:angam ungwe:unguem
thûle:sulem formen:formen charma:xarmam chwesta:xuestam
anto:antom ampa:ampam anca:ankam unque:unkuem
nûmen:numen malta:maltam ñoldo:nioldom ñwalme:nualmem
ôre:orem vala:valem anna:anam wilya:uiliam

? ? lamba:lembem alda:aldam
silme:silmen s. nuquerna:silmem.nukuernam
áze:azem á. nuquerna:azen.nukuernan
hyarmen:iarmen ? yanta:iantam úre:urem

halla:alem

However, with so much modifications, I begin to think that it would
perhaps be better to use other words for naming the tengwar... Were these
names definately fixed ? (any tengwar experts ?) Perhaps using the
"bu" system...

> >bevle'u		x1 is a sign/letter carrying sign/letter/accent x2 in
> >		 alphabet/character set x3 representing x4
li'o
> I wouldn't mind the metaphor if {bevri} just meant "carries",
> but it means "carries-to-from-via", and accents are not carried
> forth like that. I propose:
> 
> lerja'i x1 is an accent/sign/decoration on letter/sign x2
> of alphabet x3 representing x4
> (x1=j1, x2=j2=l1, x3=l2, x4=l3)
Oh, indeed, it is far better! (I was too much biased by the use of the
word 'carrier' in the tengwar terminology).

> >(FIXME: wouldn't it be better not to include this x4 place in the fu'ivla
> >"lerfrtengua", and use "sema'e" of selma'o BAI to indicate the structure?)
> 
> Certainly. The less complicated the place structure, the easier
> it is to use the word. Could you explain what is the "mode" x3
> of lerfrtengua?
A "mode" is (quite roughly) a "set" of rules giving the meaning of the
various tengwar constructs for the writing of a particular language.
Because of the nature of the tengwar system (I'll come to it again at a
later time), the tengwar can have several meanings depending on the 'mode'
in which they are used. Therefore, when speaking about a tengwa in a
particular "text", a reference to the 'mode' used is necessary to fully
grasp the tengwa's meaning.

If I wanted to be more precise, following the spirit of lojban by
describing the "lerfrtengua" as a predication, I would say that the
tengwa-ness relationship between a sign and its meaning takes a quite
mandatory additional parameter, which is the 'mode' that specifies which
meaning is to be associated to the sign.
(Oh, incidentally, this makes me figure out that the "structure" of a
tengwa is indeed not really a parameter to this tengwa-ness relationship,
let's thus drop this x4)

> >nitci'ali'i	x1 is an underline stroke for text/signs x2
> >		(x1 = cnita1/linji1, x2 = ciska2)
> 
> Won't {nitli'i} do? Otherwise, what happens to ciska1?
You are right. I was confusing thinking about both the sign (the
underline) and the action of underlining.

nitli'i		x1 is a underline stroke for object/thing x2
		(x1 = cnita1/linji1, x2 = cinta2)

Of course this allows for a rather clear meaning for "selciska nitli'i".

> 
> >ninja'osku	x1 announces x2 to audience x3 via expressive medium x4
> >		(x1 = ninja'o1/cusku1, x2=ninja'o2/cusku2, x3 = ninja'o3/cusku3
> >		 x4 = cusku4)
> 
> {noisku} might also work for this.
Well, it might, although it doesn't carry the meaning of the announcement
as an introduction to a *new* idea.

> >ci'armo'a	x1 is a set of notations including x2 in document x3 with
> >		structure x4
> >		(x1 = ciska2/morna1, x2 = morna2, x3 = ciska3, x4 = morna3)
> 
> I still miss the writer in "writer-pattern". Can't you use
> {lermo'a} or {snimo'a}? Or, if you need the substratum place
> maybe {sniba'amo'a}. I think you have to keep the writer
> place if you use {ciska}.
Right, right... :-( Same problem as "underline" above... Additionnaly, now
that I have both "sinxa" and "lerfu" in mind, I can guess that the
words I am looking for change depending on the structure of the notation
system. However, still "sinxa" is more "generic". Let me try it out:

snimo'a		x1 is a set/pattern of notations x2 built according to 
		rules/meanings x3
		(x1 = sinxa1/morna1, x2 = morna2, x3 = sinxa2/morna3)

Then, I believe that "snimo'a cmaci'a" or even "snimo'a ciska" have the
meaning "x1 notes x2 instead of x3 in document x4". And then the concept
of "notation" in a written text itself can be obtained with a conversion.
Am I right ?

Regards,
raph